<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9X0-kM-Zun.title</key>
	<string>Значение:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Редактировать сниппет</string>
	<key>FHK-6i-O5U.title</key>
	<string>Заголовок:</string>
	<key>Ir3-u6-IAo.title</key>
	<string>Неэкранированный буквальный текст</string>
	<key>kno-Mp-5uL.title</key>
	<string>Используйте «/» в именах тегов для создания папок в меню «Правка» &gt; «Сниппеты»</string>
	<key>odn-cj-ca5.title</key>
	<string>Отмена</string>
	<key>phm-qT-OAU.title</key>
	<string>ОК</string>
	<key>y7a-zu-DzO.title</key>
	<string>Экранирование для обратной совместимости</string>
	<key>yvg-QD-24S.title</key>
	<string>Теги:</string>
	<key>zkj-r2-dym.title</key>
	<string>Экранирование обратным слэшем в стиле C</string>
</dict>
</plist>
